Bug 977860 - [abrt] grace-5.1.23-1.fc18: bugwarn: Process /usr/bin/xmgrace was killed by signal 6 (SIGABRT)
[abrt] grace-5.1.23-1.fc18: bugwarn: Process /usr/bin/xmgrace was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grace (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
abrt_hash:ab302fde2db0a6e61418d67e46d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 09:23 EDT by Jason Grunhut
Modified: 2014-02-05 16:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:57:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.69 KB, text/plain)
2013-06-25 09:23 EDT, Jason Grunhut
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-25 09:23 EDT, Jason Grunhut
no flags Details
File: core_backtrace (2.40 KB, text/plain)
2013-06-25 09:24 EDT, Jason Grunhut
no flags Details
File: dso_list (5.16 KB, text/plain)
2013-06-25 09:24 EDT, Jason Grunhut
no flags Details
File: environ (7.16 KB, text/plain)
2013-06-25 09:24 EDT, Jason Grunhut
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-25 09:24 EDT, Jason Grunhut
no flags Details
File: maps (24.92 KB, text/plain)
2013-06-25 09:24 EDT, Jason Grunhut
no flags Details
File: open_fds (147 bytes, text/plain)
2013-06-25 09:24 EDT, Jason Grunhut
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-06-25 09:24 EDT, Jason Grunhut
no flags Details

  None (edit)
Description Jason Grunhut 2013-06-25 09:23:48 EDT
Description of problem:
This problem is intermittent. It can usually be reproduced by clicking on any of the GUI menu items or drop boxes.

Version-Release number of selected component:
grace-5.1.23-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xmgrace Halpha_He_abd_var.agr
crash_function: bugwarn
executable:     /usr/bin/xmgrace
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 25 15:19:01 dhcp-17-126 abrt[3023]: Saved core dump of pid 2709 (/usr/bin/xmgrace) to /var/tmp/abrt/ccpp-2013-06-25-15:19:01-2709 (25219072 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 bugwarn at utils.c:414
 #3 actOnSignal at utils.c:465
 #5 _XmInputInGadget at GadgetUtil.c:51
 #6 _XmInputForGadget at GadgetUtil.c:93
 #7 MenuProcEntry at RowColumn.c:2034
 #8 DoSelect at CascadeBG.c:1316
 #9 input_dispatch at CascadeBG.c:1765
 #10 _XmDispatchGadgetInput at GadgetUtil.c:284
 #11 _XmMenuBtnUp at RowColumn.c:3282
 #12 HandleActions at TMstate.c:645

Potential duplicate: bug 827738
Comment 1 Jason Grunhut 2013-06-25 09:23:52 EDT
Created attachment 765081 [details]
File: backtrace
Comment 2 Jason Grunhut 2013-06-25 09:23:56 EDT
Created attachment 765082 [details]
File: cgroup
Comment 3 Jason Grunhut 2013-06-25 09:24:00 EDT
Created attachment 765083 [details]
File: core_backtrace
Comment 4 Jason Grunhut 2013-06-25 09:24:03 EDT
Created attachment 765084 [details]
File: dso_list
Comment 5 Jason Grunhut 2013-06-25 09:24:06 EDT
Created attachment 765085 [details]
File: environ
Comment 6 Jason Grunhut 2013-06-25 09:24:09 EDT
Created attachment 765086 [details]
File: limits
Comment 7 Jason Grunhut 2013-06-25 09:24:13 EDT
Created attachment 765087 [details]
File: maps
Comment 8 Jason Grunhut 2013-06-25 09:24:16 EDT
Created attachment 765088 [details]
File: open_fds
Comment 9 Jason Grunhut 2013-06-25 09:24:21 EDT
Created attachment 765089 [details]
File: proc_pid_status
Comment 10 Muhammed 2013-09-17 22:37:34 EDT
was working on two sets of data with xmgrace.
evaluate expressions dialog was open and I double clicked
on the graph. then the program crushed

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        xmgrace Pictures/magnetic-field-homogeniety.dat
crash_function: bugwarn
executable:     /usr/bin/xmgrace
kernel:         3.10.10-100.fc18.x86_64
package:        grace-5.1.23-1.fc18
reason:         Process /usr/bin/xmgrace was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 11 Fedora End Of Life 2013-12-21 09:08:22 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 José Matos 2014-02-04 11:48:14 EST
Does this problem still persists?

I have not seen this using Fedora 20.
Comment 13 Fedora End Of Life 2014-02-05 16:57:25 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.